package com.example.quiz.data.model.enums;

import java.io.Serializable;

public class Sort implements Serializable {

    private boolean unsorted;
    private boolean sorted;
    private boolean empty;

    public boolean isUnsorted() {
        return unsorted;
    }

    public boolean isSorted() {
        return sorted;
    }

    public boolean isEmpty() {
        return empty;
    }
}

